body {background-color: #ffffff;}
#maincontentWrapper {background-color: #ffffff;}
.messageStackWarning, #navMainWrapper, #navMainSearch, #navCatTabsWrapper, #EZPagesTop, 
#navColumnLeft.LeftColumn, #navColumnRight.Rightcolumn, 
.navMainSearch,
#navSupp, .banners, #navBreadCrumb, .buttonRow { display: none;}


/* Other relevant properties for paged media:
- page-break-before
- page-break-after
- page-break-inside
- orphans
- widows
*/

